/* Reset */
*, *::before, *::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	overflow-x: hidden;
	color: #191919;
	font-family: "IBM Plex Sans KR", serif;
	font-size: 62.5% !important;
	letter-spacing: -0.02em;
	word-break: keep-all;
	word-wrap: break-word;
	box-sizing: border-box;
	-webkit-tap-highlight-color : transparent !important;
	animation:entry .3s ease forwards;
  opacity: 0;
  overflow-x:clip;
}

html::-webkit-scrollbar {
	display: none;
}

html {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

body {
	font-size: 1.6rem;
}

a {
	color: inherit;
	outline: none;
	text-decoration: none;
}

ol, ul {
	list-style: none;
}

b, strong {
	font-weight: 700;
}

img {
	max-width: 100%;
}

button {
	font-family: inherit;
	background-color: transparent;
	border: none;
	outline: none;
	cursor: pointer;
}

select {
	outline: none;
	border: 1px solid transparent;
	font-family: inherit;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color:transparent;
	background-repeat: no-repeat;
}

input, textarea {
	font-family: inherit;
	outline: none;
	border: 1px solid transparent;
}

:focus {
	outline: none;
}

::placeholder {
	color: #a7a7a7;
}


@-webkit-keyframes entry {
	to{opacity: 1;}
}

@-moz-keyframes entry {
	to{opacity: 1;}
}

@-ms-keyframes entry {
	to{opacity: 1;}
}

@keyframes entry {
	to{opacity: 1;}
}

@media screen and (max-width:1200px) {

}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px) {

}
@media screen and (max-width:576px) {

}


/* Overflow */
.hidden {
	overflow: hidden;
}


/* Breakpoint */


/* Ellip */
.ellip {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}


/* Blind */
.blind {
	overflow: hidden;
	position: absolute;
	width: 1px;
	height: 1px;
	clip: rect(1px, 1px, 1px, 1px);
}


/* Media */
.lg {
	display: block;
}

@media (max-width:1024px) {
	.lg {
		display: none;
	}
}


/* Block */
.d-none {
	display: none;
}

.d-block {
	display: block;
}

.d-inline-block {
	display: inline-block;
}

.d-inline-flex {
	display: inline-flex;
}

@media (max-width:1200px) {
	.d-xl-none {
		display: none;
	}
	
	.d-xl-block {
		display: block;
	}
	
	.d-xl-inline-block {
		display: inline-block;
	}
	
	.d-xl-inline-flex {
		display: inline-flex;
	}
}
@media (max-width:1024px) {
	.d-lg-none {
		display: none;
	}
	
	.d-lg-block {
		display: block;
	}
	
	.d-lg-inline-block {
		display: inline-block;
	}
	
	.d-lg-inline-flex {
		display: inline-flex;
	}
}
@media (max-width:768px) {
	.d-md-none {
		display: none;
	}
	
	.d-md-block {
		display: block;
	}
	
	.d-md-inline-block {
		display: inline-block;
	}
	
	.d-md-inline-flex {
		display: inline-flex;
	}
}
@media (max-width:576px) {
	.d-sm-none {
		display: none;
	}
	
	.d-sm-block {
		display: block;
	}
	
	.d-sm-inline-block {
		display: inline-block;
	}
	
	.d-sm-inline-flex {
		display: inline-flex;
	}
}


/* Position */
.position-relative {
	position: relative;
}


/* Radius */
.rounded-20 {
	border-radius:20px;
}

.rounded-tr-radius-20 {
	border-top-right-radius: 20px;
}

.rounded-br-radius-20 {
	border-bottom-right-radius:20px;
}


/* Flex */
.d-flex {
	display: flex;
}

@media (min-width:1201px) {
	.d-xl-flex {
		display: flex;
	}
}
@media (min-width:1025px) {
	.d-lg-flex {
		display: flex;
	}
}
@media (min-width:769px) {
	.d-md-flex {
		display: flex;
	}
}
@media (min-width:577px) {
	.d-sm-flex {
		display: flex;
	}
}


/* Flex Wrap */
.flex-wrap {
	flex-wrap: wrap;
}

@media (max-width:1201px) {
	.flex-xl-wrap {
		flex-wrap: wrap;
	}
}
@media (max-width:1025px) {
	.flex-lg-wrap {
		flex-wrap: wrap;
	}
}
@media (max-width:769px) {
	.flex-md-wrap {
		flex-wrap: wrap;
	}
}
@media (max-width:577px) {
	.flex-sm-wrap {
		flex-wrap: wrap;
	}
}

/* Flex Direction */
.flex-direction {
	flex-direction: column;
}

@media (min-width:1025px) {
	.flex-lg-direction {
		flex-direction: column;
	}	
}


/* Flex Align */
.flex-align-center {
	align-items: center;
}

.flex-align-start {
	align-items:flex-start;
}

.flex-align-end {
	align-items:flex-end;
}

@media (min-width:1201px) {
	.flex-xl-align-center {
		align-items: center;
	}

	.flex-xl-align-start {
		align-items:flex-start;
	}

	.flex-xl-align-end {
		align-items:flex-end;
	}
}
@media (min-width:1025px) {
	.flex-lg-align-center {
		align-items: center;
	}

	.flex-lg-align-start {
		align-items:flex-start;
	}

	.flex-lg-align-end {
		align-items:flex-end;
	}
}
@media (min-width:769px) {
	.flex-md-align-center {
		align-items: center;
	}

	.flex-md-align-start {
		align-items:flex-start;
	}

	.flex-md-align-end {
		align-items:flex-end;
	}
}
@media (min-width:577px) {
	.flex-sm-align-center {
		align-items: center;
	}

	.flex-sm-align-start {
		align-items:flex-start;
	}

	.flex-sm-align-end {
		align-items:flex-end;
	}
}


/* Flex Justify */
.justify-center {
	justify-content: center;
}

.justify-space-between {
	justify-content: space-between;
}

.justify-start {
	justify-content:flex-start;
}

.justify-end {
	justify-content:flex-end;
}

@media (min-width:1201px) {
	.justify-xl-center {
		justify-content: center;
	}
	
	.justify-xl-space-between {
		justify-content: space-between;
	}
	
	.justify-xl-start {
		justify-content:flex-start;
	}
	
	.justify-xl-end {
		justify-content:flex-end;
	}
}
@media (min-width:1025px) {
	.justify-lg-center {
		justify-content: center;
	}
	
	.justify-lg-space-between {
		justify-content: space-between;
	}
	
	.justify-lg-start {
		justify-content:flex-start;
	}
	
	.justify-lg-end {
		justify-content:flex-end;
	}
}
@media (min-width:769px) {
	.justify-md-center {
		justify-content: center;
	}
	
	.justify-md-space-between {
		justify-content: space-between;
	}
	
	.justify-md-start {
		justify-content:flex-start;
	}
	
	.justify-md-end {
		justify-content:flex-end;
	}
}
@media (min-width:577px) {
	.justify-sm-center {
		justify-content: center;
	}
	
	.justify-sm-space-between {
		justify-content: space-between;
	}
	
	.justify-sm-start {
		justify-content:flex-start;
	}
	
	.justify-sm-end {
		justify-content:flex-end;
	}
}


/* Font Family */
.fm-outfit {
	font-family: "Outfit", serif;
}


/* Font Line Height  */
.fl-1 {
	line-height: 1;
}

.fl-11 {
	line-height: 1.1;
}

.fl-12 {
	line-height: 1.2;
}

.fl-13 {
	line-height: 1.3;
}

.fl-14 {
	line-height: 1.4;
}

.fl-15 {
	line-height: 1.5;
}

.fl-16 {
	line-height: 1.6;
}

.fl-17 {
	line-height: 1.7;
}

.fl-18 {
	line-height: 1.8;
}

.fl-19 {
	line-height: 1.9;
}

.fl-2 {
	line-height: 2;
}


/* Text Align */
/* .text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
} */

@media (max-width:1200px) {

}
@media (max-width:1024px) {

}
@media (max-width:768px) {

}
@media (max-width:576px) {

}


/* Text Color */
.text-white {
	color:#fff;
}

.text-orange {
	color:#ec4115;
}

.text-gray9 {
	color:#999999;
}

.text-dark2 {
	color:#262626;
}

.text-point {
	color:#003189;
}


/* Index */
.z-index-1 {
	z-index: 1;
}


/* Padding */
/* .pt-30 {
	padding-top: 30px;
}

.pt-100 {
	padding-top:100px;
}

@media (max-width:1200px) {

}
@media (max-width:1024px) {

}
@media (max-width:768px) {

}
@media (max-width:576px) {

} */


/* Margin */
/* .mb-10 {
	margin-bottom: 10px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mb-100 {
	margin-bottom: 100px;
}

.mt-20 {
	margin-top:20px;
}

@media (max-width:1200px) {
	.mb-30 {
		margin-bottom: 24px;
	}

	.mb-40 {
		margin-bottom: 30px;
	}

	.mb-60 {
		margin-bottom: 50px;
	}
}
@media (max-width:1024px) {
	.mb-30 {
		margin-bottom: 20px;
	}

	.mb-40 {
		margin-bottom: 24px;
	}

	.mb-60 {
		margin-bottom: 40px;
	}
}
@media (max-width:768px) {

}
@media (max-width:576px) {
	.mb-30 {
		margin-bottom: 16px;
	}

	.mb-40 {
		margin-bottom: 20px;
	}

	.mb-60 {
		margin-bottom: 24px;
	}
} */


/* Width */
.w-100 {
	width:100%;
}


/* Height */
.h-100 {
	height: 100%;
}


/* Wrap */
.wrap {
	
}

@media (max-width:1200px) {
	.wrap {
		padding-top:70px;
	}
}
@media (max-width:1024px) {

}
@media (max-width:768px) {

}
@media (max-width:576px) {

}


/* Main */
#main {
	/* min-height: calc(100vh - 329px);
	overflow: hidden; */
}

@media (max-width:1200px) {
	#main {
		min-height: calc(100vh - 319px);
	}
}
@media (max-width:1024px) {

}
@media (max-width:768px) {

}
@media (max-width:576px) {

}


/* Container */
.container {
	max-width:1500px;
	width:95%;
	margin:0 auto;
	/* padding:0px 15px; */
}

/* Header */
#header {
	position: relative;
	width:100%;
	z-index:100;
}

#header .h_util__pc {
	display: block;
	background-color: #fff;
}

#header .h_util__mo {
	display: none;
}

#header .h_util_con {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	max-width:1500px;
	width:95%;
	margin:0 auto;
	/* padding:0px 15px; */
}

#header .h_util ul {
	display: flex;
	align-items: center;
	margin:0px -10px;
}

#header .h_util a {
	display: flex;
	align-items: center;
	gap:6px;
	font-size:1.4rem;
	line-height: 1;
	padding: 17px 10px;
}

#header .h_main {
	background-color: #f5f5f5;
}

#header .h_main_con {
	display: flex;
	justify-content: flex-end;
	position: relative;
	max-width:1500px;
	width:95%;
	margin:0 auto;
	/* padding:0px 15px; */
}

#header .h_logo {
	position: absolute;
	top:50%;
	left:0;
	transform: translateY(-50%);
	width:191px;
	height:59px;
	z-index: 110;
}

#header .h_logo a {
	display: block;
	width:100%;
	height:100%;
	background: url('/asset/img/common/header_logo.png') no-repeat center;
}

#header .h_menu {
	display: flex;
	align-items: center;
}

#header .h_menu__link {
	display: block;
	padding:31px 50px;
	font-size:1.8rem;
	font-weight:600;
	line-height:1;
}

#header .h_menu__link h2 {
	font-size: inherit;
	font-weight: inherit;
}

#header .h_mobile {
	display: none;
	position: absolute;
	top:0;
	right:0;
	width: 70px;
	height: 70px;
	z-index: 1000;
}

#header .h_mobile__btn {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
}

#header .h_mobile__btn span {
  position: relative;
  margin: 0 auto;
}

#header .h_mobile__btn span::before,
#header .h_mobile__btn span::after {
  content: '';
  position: absolute;
}

#header .h_mobile__btn span,
#header .h_mobile__btn span::before,
#header .h_mobile__btn span::after {
  display: block;
  width: 24px;
  height: 2px;
  background-color: #191919;
}

#header .h_mobile__btn span::before {
  margin-top: -8px;
  -webkit-transition-property: margin, -webkit-transform;
  transition-property: margin, transform;
  -webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s, 0s;
	transition-delay: 0.2s, 0s;
}

#header .h_mobile__btn span::after {
  margin-top: 8px;
  -webkit-transition-property: margin, -webkit-transform;
  transition-property: margin, transform;
  -webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s, 0s;
	transition-delay: 0.2s, 0s;
}

#header .h_mobile__btn[aria-pressed="true"] span {
  background-color: rgba(0, 0, 0, 0) !important;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

#header .h_mobile__btn[aria-pressed="true"] span::before {
	margin-top: 0;
  -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
  -webkit-transition-delay: 0s, 0.2s;
	transition-delay: 0s, 0.2s;
}

#header .h_mobile__btn[aria-pressed="true"] span::after {
	margin-top: 0;
  -webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
  -webkit-transition-delay: 0s, 0.2s;
	transition-delay: 0s, 0.2s;
}
#header .h_menu__list{
	position: relative
}


@media all and (min-width:1201px){
	#header .h_sub{
	position: absolute;
	top: 100%;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
	text-align: center;
	font-size: 1.8rem;
	opacity: 0;
	visibility: hidden;
	background-color: #fff;
	border: 1px solid #dcdcdc;
	padding: 10px 0;
	border-radius: 0 0 10px 10px;
	z-index: 3;
}
#header .h_sub a{
	display: block;
	padding: 5px 0;
}
#header .h_sub li:hover a{
	color: #003189;
	font-weight: 700;
}

#header .h_menu__list:hover .h_menu__link{
	background-color: #003189;
	color: #fff;
	border-radius: 10px 10px 0 0;
}
#header .h_menu__list:hover .h_sub{
	opacity: 1;
	visibility: visible;
}
}



@media (max-width:1200px) {
	#header {
		position: fixed;
		top:0;
		left:0;
		height:70px;
		box-shadow: 0px 0px 8px 0px rgba(0,0,0,.15);
	}

	#header .h_sub {
			overflow: hidden;
			height: 0; 
			transition: height 0.3s ease; 
			position: unset;
	}

	#header .h_main {
		width: 100%;
		height:100%;
	}

	#header .h_util__mo {
		display: block;
		margin:0 auto;
	}

	#header .h_util_con {
		display: none;
	}

	#header .h_util a {
		padding:12px 10px;
	}

	#header .h_main_con {
		position: relative;
		width:100%;
	}

	#header .h_logo {
		top:13px;
		left:15px;
		transform: none;
		width:140px;
		height:43px;
	}

	#header .h_logo a {
		background-size: auto 43px;
	}

	#header .h_gnb {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		position: fixed;
		top:0;
		right:0;
		width: 100%;
		height: 100%;
		padding:80px 20px 20px;
		background-color: #f5f5f5;
		-webkit-transition: all .4s ease-out;
		transition: all .4s ease-out;
		opacity:0;
		visibility: hidden;
		overflow-y: auto;
		z-index:100;
	}

	#header .h_menu {
		display: block;
		margin:0px;
	}
	
	#header .h_menu__link {
		padding:15px 0px;
		position: relative;
		border-bottom: 1px solid #e3e3e3;
	}
#header .h_menu__link::before,
	#header .h_menu__link::after {
		content: "";
    display: block;
    position: absolute;
    top: 50%;
    right:0px;
    width: 10px;
    margin-top: -1px;
    background-color: #221e1f;
    height: 2px;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition:all .4s ease;
    transition:all .4s ease;
	}

  #header .h_menu__link::before {
    z-index: 2;
    -webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
    opacity: 1;
  }

	#header .h_menu__list.on .h_menu__link{
		color:#003189;
		border-color:#003189;
	}

	#header .h_menu__list.on .h_menu__link::before,
	#header .h_menu__list.on .h_menu__link::after {
		background-color:#003189;
	}

  #header .h_menu__list.on .h_menu__link::before {
    -webkit-transform: rotate(0deg);
		transform: rotate(0deg);
  }

  #header .h_menu__list.on .h_menu__link::after {
    opacity: 0;
    -webkit-transform: rotate(180deg);
		transform: rotate(180deg);
  }
		#header .h_menu__list.on .h_sub {
		opacity: 1;
		visibility: visible;
		max-height:300px;
		margin:0px 0px 30px;
	}

		#header .h_sub li {
			text-align: left;
			margin-bottom:0px;
			margin-top:20px;
		}
		#header .h_sub a{
			display: block;
    font-size: 1.6rem;
    color: #221e1f;
		}

	#header .h_mobile {
		display: block;
	}

	#header[data-header-mobile="on"] .h_gnb {
		opacity: 1;
		visibility: visible;
	}
	#header .h_menu__list:not(:has(.h_sub)) .h_menu__link::before,
#header .h_menu__list:not(:has(.h_sub)) .h_menu__link::after {
    display: none;
}
}
@media (max-width:1024px) {

}
@media (max-width:768px) {

}
@media (max-width:576px) {

}


/* Footer */
#footer {
	padding:60px 0px;
	background-color: #001e53;
}

#footer .f-container {
	max-width:1500px;
	width:95%;
	margin:0 auto;
	/* padding:0px 15px; */
}

#footer .f-inner {
	position: relative;
	padding-left:260px;
}

#footer .f_logo {
	position: absolute;
	top:50%;
	left:0;
	transform: translateY(-50%);
	width:170px;
	height:150px;
	background: url('/asset/img/common/footer_logo.png') no-repeat center;
}

#footer .f_top {
	position: relative;
}

#footer .f_btm {
	margin-top:30px;
	padding-top:30px;
	border-top: 1px solid #dddfe4;
}

#footer .f_member {
	display: flex;
	align-items: center;
	margin:0px -10px;
}

#footer .f_member li {
	position: relative;
	font-size:1.6rem;
	color:#dddfe4;
	padding:0px 10px;
}

#footer .f_member li::after {
	content: "";
	display: block;
	position: absolute;
	top:50%;
	right:0;
	transform: translateY(-50%);
	width:1px;
	height:12px;
	background-color: #dddfe4;
}

#footer .f_member li:last-child::after {
	display: none;
}

#footer .f_sns {
	display: flex;
	align-items: center;
	gap:10px;
	position: absolute;
	top:50%;
	right:0;
	transform: translateY(-50%);
}

#footer .f_sns a {
	display: flex;
	align-items: center;
	justify-content: center;
	width:35px;
	height:35px;
	border-radius:50%;
	background-color: #1a3565;
}

#footer .f_info {
	display: flex;
	flex-wrap: wrap;
	margin:-2px -10px;
}

#footer .f_info li {
	position: relative;
	font-size:1.6rem;
	color:#dddfe4;
	padding:2px 10px;
}

#footer .f_info li.bdr::after {
	content: "";
	display: block;
	position: absolute;
	top:50%;
	right:0;
	transform: translateY(-50%);
	width:1px;
	height:12px;
	background-color: #dddfe4;
}

#footer .f_info li.w100 {
	width: 100%;
}

#footer .f_copy {
	font-size:1.6rem;
	color:#dddfe4;
	padding-top:20px;
}

@media (max-width:1200px) {
	#footer .f-inner {
		padding-left:200px;
	}

	#footer .f_logo {
		width:150px;
		height:130px;
		background-size:auto 130px;
	}

	#footer .f_member li {
		font-size:1.5rem;
	}

	#footer .f_info li {
		font-size:1.5rem;
	}

	#footer .f_copy {
		font-size:1.5rem;
	}
}
@media (max-width:1024px) {
	#footer .f-inner {
		padding:0px;
	}

	#footer .f_logo {
		position: relative;
		top:unset;
		left: unset;
		transform: none;
		margin-bottom:30px;
	}

	#footer .f_btm {
		margin-top:20px;
		padding-top: 20px;
	}

	#footer .f_copy {
		padding-top:16px;
	}
}
@media (max-width:768px) {
	#footer .f_member li {
		font-size:1.4rem;
	}

	#footer .f_info li {
		font-size:1.4rem;
	}

	#footer .f_copy {
		font-size:1.4rem;
	}
}
@media (max-width:576px) {
	#footer {
		padding:50px 0px;
	}

	#footer .f_logo {
		width:120px;
		height:100px;
		background-size:auto 100px;
		margin:0px auto 20px;
	}

	#footer .f_btm {
		margin-top: 16px;
		padding-top: 16px;
	}

	#footer .f_member {
		justify-content: center;
		margin-bottom:10px;
	}

	#footer .f_member li {
		font-size:1.2rem;
		padding:0px 6px;
	}

	#footer .f_member li::after {
		height:8px;
	}

	#footer .f_sns {
		justify-content: center;
		position: relative;
		top:unset;
		right: unset;
		transform: none;
	}

	#footer .f_sns a {
		width:28px;
		height:28px;
	}

	#footer .f_info {
		justify-content: center;
		text-align: center;
		margin:0px -6px;
	}

	#footer .f_info li {
		font-size:1.2rem;
		padding:0px 6px;
	}

	#footer .f_info li.bdr::after {
		height:8px;
	}

	#footer .f_copy {
		text-align: center;
		font-size:1.2rem;
		padding-top:10px;
	}
}

/* 협회소개 > 협회소개 */
.common-tab-btns{
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
.common-tab-btns .ct-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #d2d2d2;
	border-radius: 5500px;
	width: 113px;
	height: 50px;
	min-width: fit-content;
}
.common-tab-btns .ct-btn.active{
	background-color: #003189;
	border-color: #003189;
	color: #fff;
	font-weight: 700;
}

.common-tab-conts .ct-cont{display: none;}
.common-tab-conts .ct-cont.active{display: block;}

@media all and (max-width:576px){
	.common-tab-btns .ct-btn{
		width: calc(33.333% - 6.666px);
	}
}

.common-people-cards{
	display: flex;
	gap: 24px;
	align-items: flex-start;
	flex-wrap: wrap;
}
.common-people-cards .cp-card{
	border-radius: 10px;
	background-color: #F2F4F9;
	height: stretch;
}
.common-people-cards.item04 .cp-card{
	width: calc(25% - 18px);
	padding: 50px 0;
}
.common-people-cards.item01 .cp-card{
	width: 100%;
	padding: 50px 0;

}
.common-people-cards.item02 .cp-card{
	width: calc(50% - 12px);
	padding: 50px 40px;
}
.common-people-cards .img-box{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 220px;
	max-width: 100%;
	aspect-ratio: 1/1;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.common-people-cards .img-box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.common-people-cards.img-none .img-box,
.common-people-cards .img-box:empty{display: none;}
.common-people-cards .tag-box{
	padding: 2px 11px;
	border-radius: 5px;
	width: fit-content;
	margin: 0 auto;
	background-color: #003189;
	max-width: 100%;
}
.common-people-cards .tag-box.left{
	margin-left: 0;
}

.common-people-cards .pri-box{
	display: flex;
	gap: 10px;
	align-items: center;
}
.common-people-cards .pri-box + .pri-box{
	margin-top: 10px;
}
.common-people-cards .pr-tit{
	display: flex;
	gap: 5px;
	align-items: center;
}

.common-people-cards .pri-list.center{
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
.common-people-cards .pr-tit .icon{
	min-width: 20px;
}
@media all and (max-width:768px){
	.common-people-cards {
		gap: 20px;
	}
	.common-people-cards.item04 .cp-card{
		padding: 30px 0;
		width: calc(50% - 10px);
	}
	.common-people-cards.item02 .cp-card{
		padding: 30px 20px;
		width: 100%;
	}
}
@media all and (max-width:576px){
	.common-people-cards {
		gap: 10px;
	}
	.common-people-cards.item04 .cp-card{
		padding: 15px 0;
		width: 100%;
	}
	.common-people-cards.item02 .cp-card{
		padding: 15px 10px;
	}
}

.common-more-btn{
	display: flex;
	justify-content: center;
}
.common-more-btn .cm-btn{
	width: 360px;
  height: 70px;
  border-radius: 10px;
  background-color: #003189;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media all and (max-width:1024px) {
.common-more-btn .cm-btn {
    width: 280px;
    height: 55px;
  }
}

@media all and (max-width:576px) {
.common-more-btn .cm-btn {
    width: 180px;
    height: 40px;
  }
}



.privacy-pop-up {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  background-color: rgba(0, 0, 0, .6);
}

.privacy-pop-up.active {
  display: block;
}

.privacy-pop-up .pop-wrap {
  width: 1200px;
  max-width: 95%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 60px;
  border-radius: 10px;
}

.privacy-pop-up .pop-closed {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 100px;
  background: url(/asset/img/common/btn_close.svg) no-repeat 50% 50%;
  cursor: pointer;
  z-index: 8040;
}

.privacy-pop-up .pop-contents {
  max-height: 65vh;
  overflow-y: auto;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar-thumb:hover {
  background: #999;
}

@media all and (max-width:1024px) {
  .privacy-pop-up .pop-closed {
    width: 70px;
    height: 70px;
  }
}

@media all and (max-width:650px) {
  .privacy-pop-up .pop-closed {
    width: 55px;
    height: 55px;
  }

  .privacy-pop-up .pop-wrap {
    padding: 40px 30px;
  }
}

@media all and (max-width:576px) {
  .privacy-pop-up .pop-wrap {
    padding: 20px 15px;
  }
}